.images-carousel {
  width: 50%;
  height: 300px;
  margin: auto;
}
.carousel-cointainer {
  background-color: #f7f6ed;
  width: 40%;
  padding-bottom: 20px;
  margin-bottom: 30px;
  margin-top: 2vw;
}
.news {
  margin-left: 11vw;
}
.newss {
  margin-left: 9vw;
}
.btn-carousel {
  border: none;
  border-radius: 5px;
  width: 9vw;
  height: 3vw;
  font-size: medium;
  margin-bottom: 2vw;
  padding-bottom: 5px;
  padding-top: 5px;
  background-color: #ffda77;
  color: #ffa45b;
  position: absolute;
  top: 75%;
  left: 39%;
}

.test-badge {
  margin-top: 40vw;
  background-color: #ffda77;
  color: black;
  border-radius: 8px;
  position: absolute;
  margin-left: 145px;
  margin-top: -300px;
  vertical-align: middle;
}
.badge {
  padding-top: 0.75vw !important;
  padding-bottom: 0.75vw !important;
  padding-left: 0.5vw !important;
  padding-right: 0.5vw !important;
  font-size: large !important;
}

.ads-img {
  height: 300px;
  width: 50%;
  margin-left: 40vw;
  margin-top: -23vw;
}
.banner {
  width: 93vw;
  height: 35vw;
  margin-left: 3vw;
  margin-top: -2vw;
  margin-bottom: 1vw;
}

.hr {
  margin-left: 3vw;
  width: 94vw;
}
.newsletter {
  background-color: white;
  /* border: 1px solid #ffda77; */
  border-radius: 8px;
  width: 402px;
  height: auto;
  margin-left: 72vw;
  margin-top: -22vw;
  padding-bottom: 2vw;
  padding-top: 1vw;
}

.labels {
  background-color: transparent;
  color: black;
  font-family: sans-serif;
  cursor: pointer;
}
.input-newsletter {
  width: 100%;
  height: 2vw;
  text-align: center;
  margin-bottom: 1vw;
  margin-left: 0.5vw;
}
.btn-newsletter {
  border: none;
  border-radius: 8px;
  color: white;
  padding-top: 0.5vw;
  padding-bottom: 0.5vw;
  padding-left: 1.5vw;
  padding-right: 1.5vw;
  margin-left: 6vw;
  font-size: large;
}
@media only screen and (max-width: 1440px) {
  .banner {
    width: 94vw;
    height: 35vw;
    margin-left: 3vw;
    margin-top: -2vw;
    margin-bottom: 1vw;
  }
  .news {
    margin-left: 11vw;
    margin-bottom: 2vw;
  }
  .newss {
    margin-left: 9.5vw;
  }
  .newsletter {
    background-color: white;
    /* border: 1px solid #ffda77; */
    border-radius: 8px;
    width: 450px;
    height: auto;
    margin-left: 66vw;
    margin-top: -27vw;
    padding-bottom: 2vw;
    padding-top: 1vw;
  }
}
.labels {
  background-color: transparent;
  color: black;
  font-family: sans-serif;
  cursor: pointer;
}
.input-newsletter {
  width: 100%;
  height: 2vw;
  border: 1px solid black;
  text-align: center;
  margin-bottom: 1vw;
  margin-left: 0.5vw;
}
.btn-newsletter {
  border: none;
  border-radius: 8px;
  color: white;
  padding-top: 0.5vw;
  padding-bottom: 0.5vw;
  padding-left: 1.5vw;
  padding-right: 1.5vw;
  margin-left: 8vw;
  font-size: large;
}

@media only screen and (max-width: 1204px) {
  .images-carousel {
    width: 30%;
    height: 400px;
    margin: auto;
  }
  .btn-carousel {
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    width: 16vw;
    height: 4vw;
    margin-left: -3vw;
    top: 85%;
    left: 42%;
  }
}
@media only screen and (max-width: 928px) {
  .images-carousel {
    width: 30%;
    height: 350px;
    margin: auto;
  }
  .btn-carousel {
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    top: 85%;
    left: 42%;
  }
}

@media only screen and (max-width: 768px) {
  .images-carousel {
    width: 30%;
    height: 250px;
    margin: auto;
  }
  .btn-carousel {
    margin-bottom: 6px;
    padding-bottom: 3px;
    padding-top: 3px;
    width: 18vw;
    height: 6vw;
    margin-left: -1vw;
    top: 85%;
    left: 40%;
  }
}

@media only screen and (max-width: 425px) {
  .images-carousel {
    width: 20%;
    height: 150px;
    margin: auto;
  }
  .btn-carousel {
    margin-bottom: 5px;
    padding-bottom: 1px;
    padding-top: 1px;
    width: 33vw;
    height: 8vw;
    margin-left: -3vw;
    top: 70%;
    left: 40%;
  }
}